package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamStudent;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 考生同步 DTO
 */
public class SyncExamStudentDto extends ExamStudent {

    private String courseCode;

    private String courseName;

    private String paperNumber;

    private String sequence;

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getSequence() {
        return sequence;
    }

    public void setSequence(String sequence) {
        this.sequence = sequence;
    }
}
